/* Navigation Bar Styles */

#login-link {
	display: block;
	position: absolute;
	left: 30px;
	top: 10px;
}

#login-link a { 
	text-decoration: none; 
	font-family: helvetica; 
	font-size: 110%;
	color: #C8C8E6;
}

#administrationLink {
	display: block;
	position: relative;
	top: 258px;
	left: 15px;
}

#administrationLink a {
	text-decoration: none;
	font-size: 80%;
	font-weight: normal;
}
/* Navigation Bar Styles */
#frontpage-navbar {
	position: absolute;
	left: 200px;
	z-index: 999;
	top: 158px;
}

#standard-navbar {
	position: absolute;
	left: 200px;
	z-index: 999;
	top: 0px;
}

ul#navlist {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}

#navlist li {
	float: left;
	position: relative;
	width: 120px;
	font-family: sans-serif;
	font-size: 12px;
	padding: 0;
	margin: 0;
	height: 23px;
	padding-top: 4px;
}

#navlist li ul {
	display: none;
	position: absolute;
	left: 1px;
	top: 25px;
	z-index: 1;
	padding: 0px;
	list-style: none;
}

#navlist li li {
	height: 30px;
	position: relative;
	padding-top: 0px;
	top: -1px;
	width: 130px;
}

#navlist li:hover ul, #navlist li.over ul {
	display: block;
}

#navlist li:hover ul>li, #navlist li.over ul>li {
	text-align: left;
	padding: 5px;
	padding-left: 10px;
	text-indent: -6px;
	margin: -1px;
}

#navlist li a, #navlist li a:visited {
	color: #C8C8E6;
	text-decoration: none;
	margin: 0px 6px;
	display: block;
	text-indent: 0px;
}

#navlist li a:hover {
	color: #ffffff;
}

#navlist .aboutUnion {
	background-image: url(../images-2012/button-teal-gradient.png);
	background-repeat: repeat-x;
}

#navlist .aboutUnion li {
	background-color: #008B96;
}

/* Membership */

#navlist .membership {
	background-image: url(../images-2012/button-purple-gradient.png);
	background-repeat: repeat-x;
}

#navlist .membership li {
	background-color: #9d3db4;
}

/* Library */

#navlist .library {
	background-image: url(../images-2012/button-olive-gradient.png);
	background-repeat: repeat-x;
}

#navlist .library li {
	background-color: #91850b;
}

/* Useful Links */

#navlist .usefullinks {
	background-image: url(../images-2012/button-blue-gradient.png);
	background-repeat: repeat-x;
}

#navlist .usefullinks li {
	background-color: #0d5ec7;
}
	
/* Members */

#navlist .membersarea {
	background-image: url(../images-2012/button-orange-gradient.png);
	background-repeat: repeat-x;
}

#navlist .membersarea li {
	background-color: #d27f19;
}